Activity log for bug #1755678

Date Who What changed Old value New value Message
2018-03-14 05:16:12 Rebecca Blundell bug added bug
2018-03-18 06:51:32 Kristina Hoeppner mahara: importance Undecided Medium
2018-03-18 06:51:34 Kristina Hoeppner mahara: milestone 18.10.0
2018-03-26 21:02:30 Robert Lyon mahara: status New Fix Committed
2018-03-26 21:02:37 Robert Lyon nominated for series mahara/18.04
2018-03-26 21:02:37 Robert Lyon bug task added mahara/18.04
2018-03-26 21:02:37 Robert Lyon nominated for series mahara/18.10
2018-03-26 21:02:37 Robert Lyon bug task added mahara/18.10
2018-03-26 21:02:43 Robert Lyon mahara/18.10: status New Fix Committed
2018-03-26 21:02:46 Robert Lyon mahara/18.10: importance Undecided Medium
2018-03-26 21:02:50 Robert Lyon mahara/18.10: milestone 18.10.0
2018-03-26 21:02:52 Robert Lyon mahara/18.04: milestone 18.10.0 18.04.0
2018-04-05 22:52:31 Robert Lyon mahara/18.04: status Fix Committed Fix Released
2018-10-25 02:57:20 Cecilia Vela Gurovic mahara/18.10: status Fix Committed Fix Released